
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HPC从实验室踏入企业的关键性要素 / iVAN</title>

    <meta name="description" content="HPC从实验室踏入企业的关键性要素 高性能计算旨在解决计算密集型问题,比如天气预报.石油勘探和生物化学问题,但是其扩展范围并不大.高性能计算的需求往往是为科学家所用,但是随着大数据的出现和云计算的有效性运用普遍之后,它们将HPC系统带入到了企业中. HPC拥有广泛的业务应用,不仅能够分析增长的大型客户数据量和监控实时网络和应用日志,还能为模型化复杂工作流和模仿产品设计.对于一些业务和IT中最难的挑战,HPC技术可以帮助解决,例如像什么预测哪些客户会流失.为交叉销售识别最佳实践.理解为什么产品失败和跨企业网络监控安全事件.HPC的好">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HPC从实验室踏入企业的关键性要素</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>高性能计算旨在解决计算密集型问题，比如天气预报、石油勘探和生物化学问题，但是其扩展范围并不大。高性能计算的需求往往是为科学家所用，但是随着大数据的出现和云计算的有效性运用普遍之后，它们将HPC系统带入到了企业中。</p>
<p>HPC拥有广泛的业务应用，不仅能够分析增长的大型客户数据量和监控实时网络和应用日志，还能为模型化复杂工作流和模仿产品设计。对于一些业务和IT中最难的挑战，HPC技术可以帮助解决，例如像什么预测哪些客户会流失、为交叉销售识别最佳实践、理解为什么产品失败和跨企业网络监控安全事件。HPC的好处还包括协助理解什么硬件、软件和方法论可用，以及哪一个最适合企业。</p>
<p>确定企业HPC硬件选择</p>
<p>高性能计算通常在超级计算机上执行，比如IBM Blue Gene，或者连接了高速网络连接器的计算机集群。假设你没有数百万美元来购买超级计算机，集群选择最适合企业，以内商品化硬件和开源HPC集群软件一应俱全。</p>
<p>当对于HPC应用有一致且长期的需求时，最合理的选择就是构建一个本地集群。像Amax、Aspen Systems和PCCS Labs这样的厂商可以提供预配置HPC集群，旨在支持大量核心处理器、高速网络和高性能存储。或者你可以使用商品服务器和随手可得的集群操作系统，比如MOSIX，来构建你自己的本地集群。</p>
<p>另一个选择就是用公有云提供商供应集群。亚马逊Web服务(AWS)提供的集群计算实例，配置了2个Intel Xeon E5-2670处理器，60.5 GB内存和10GB以太网。AWS的机器映像旨在为HPC提供性能改善，通过使用硬件虚拟化实现，在一些案例中，支持图形处理单元。集群内的虚拟服务器可以放在一个单一的布局群组中，最小化延迟。</p>
<p>如果你更乐意花费更多的时间分析你的数据，而不是配置集群，考虑使用MIT提供的StarCluster工具集;这个工具集旨在自动化亚马逊弹性计算云(EC2)上的虚拟机集群配置和管理。然而，如果你正在开发自己的HPC应用，平台即服务选择谷歌App Engine可能比亚马逊EC2更适合。通过谷歌App Engine，你可以用谷歌App Engine软件开发者工具集构建自己的应用，而且支持数个语言。</p>
<p>使用企业方法论 确定HPC软件</p>
<p>企业开发者对于HPC软件选择颇多，包括MapReduce平台、自动化处理软件、图形数据库和高性能、基于代理的建模系统。每一个都很好的适用于HPC特定的用例类型和方法论。</p>
<p>MapReduce用来处理模型，由谷歌推广流行，用Hadoop实现。MapReduce很好的修复了业务问题，可以分解成更小的问题，同时处理掉，并将其结果结合产生输出。例如，一个市场经理可能要想理解与客户相关的在线购物时间花费特性。数据来源于Web应用日志，手机了客户的IP地址的地理位置信息，会话开始和停留时间以及访问过的网页，结合来自第三方厂商的统计数据，产生一个客户的多特征视图。由于每一个客户同Web应用的交互是每一个客户的独立行为，这个数据集可以轻松分成子集并跨集群分布。</p>
<p>Hadoop在诸多实现中可用，包括Apache Hadoop、Cloudera Hadoop和MapR Hadoop。</p>
<p>然而，并不是所有的业务问题都可以轻松分解成更小的问题。比如，在市场经理手机了每个客户的信息以及其购物模式之后，她可能想要看到客户之间的关系。是否有客户集群链接了社交关系，能够影响产品购买选择?这种类型的社交网络分析更适合图形数据库，比如Neo4j。图形数据库允许企业轻松模块化实体，比如客户和产品，以及这些实体间的关系，比如客户的社交连接或者可能捆绑销售产品。实体和关系的数量在现实问题中相当大，且要求高性能计算硬件。</p>
<p>HPC也能够帮助处理企业实时事件监控，安全信息管理系统为例，可以收集网络上的实践数据流，比如登录失败、变更管理权限或者访问冲突。理想上，这些事件能够分析且企业其他发生的事情有对应关系。自动处理系统，比如Storm和S4，允许用户分析持续的数据流。Splunk是一个商业支持的大机数据分析工具，用于若干IT事件管理用例，包括应用管理、IT操作、安全和法规遵从。</p>
<p>数据中心之外的HPC</p>
<p>尽管HPC经常和大数据分析结盟，对于其他业务处理HPC也很有用。企业正在使用建模和仿真工具协助业务改善模板设计，优化机械系统性能并分析组件失败。一些仿真事件，比如为汽车的气流建模，需要基于不同设备的计算密集模型。设计师可以利用建模和HPC来更好地理解在一系列情况下产品功能如何。商业工具，比如Matlab，和开源工具，比如NumPy和SciPy包，针对Python，广泛用于这种类型的HPC问题。</p>
<p>其他类型的仿真可以作为系统交互代理的最佳模型，比如人们在流感期间改变了其消费习惯，或者业务响应市场情况调整价格。</p>
<p>Repast是一个广泛用于模拟业务应用的工具集，包括消费者市场模型。Repast有针对工作站的Java版本以及更小的集群，或者HPC C++版本。</p>
<p>【编辑推荐】</p>
<p>Hadoop生态系统地图：大象王国的八大族群在Hadoop的战争中 MapR获新一轮3000万美元融资巧用MapReduce+HDFS，海量数据去重的五大策略微软在Windows Azure服务中推出首个Hadoop公共预览版【责任编辑：箫韵 TEL：（010）68476606】</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 07:11:27</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/hadoop/" title="hadoop">hadoop</a>, <a href="https://www.iamivan.net/tag/mapreduce/" title="Mapreduce">Mapreduce</a>, <a href="https://www.iamivan.net/tag/hpc/" title="hpc">hpc</a>, <a href="https://www.iamivan.net/tag/hpc%e7%a1%ac%e4%bb%b6/" title="HPC硬件">HPC硬件</a>, <a href="https://www.iamivan.net/tag/hpc%e8%bd%af%e4%bb%b6/" title="HPC软件">HPC软件</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HPC从实验室踏入企业的关键性要素的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOWm79z.html" rel="bookmark">Hadoop峰会：数据是每一家企业的关键性战略资产</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				利用数据作为竞争性资产已经迅速成为区分同一垂直行业内部各企业之间成功与失败的重要依据.可以肯定地说,我们将很快看到各个行业所有企业的基础设施堆栈晋升为决定竞争结果的关键性因素,Tresata公司创始人兼CDO Richard Morris解释称. Tresata公司帮助其客户通过制定面向具体需求的数据指标来完成这一过渡.&quot;数据指标的存在基本上足以在特定应用程序当中实现数据独特的潜在价值,&quot;他指出.&quot;而这正是关键所在.如果大家从事的是信用卡贷款业务,那么所接触的数据与能够选择的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ3vvvb.html" rel="bookmark">解析企业IT创新要素 评论社团创新实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以前,很多公司一直依赖内部研发机构进行创新.但是,当今快速变化的商业环境要求各公司改变这种方式,借助关心公司发展的社团的力量,发现并把握创新机会. 以前,很多公司一直依赖内部研发机构进行创新.但是,当今快速变化的商业环境要求各公司改变这种方式,借助关心公司发展的社团的力量,发现并把握创新机会. 当今创新能力较强的很多公司都制定了协作性创新战略,以便激发员工.客户.厂商.合作伙伴.供应商.分析师甚至竞争对手的创造性,发挥他们的聪明才智.简言之,这些公司已经构成了创新社团. 创新需要两个基本要素:求			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bol726M.html" rel="bookmark">在实验室还是企业实习，这个无定数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[来信](CSDN的私信限了字数,结果就是咨询中常遇到几句话说不清的问题) 贺老师,您好 我是中科大软院研一学生,软件工程专业,研二有一年的时间出去实习,请问,我是应该去实验室,还是去企业实习?最近比较迷茫,这个问题,困惑我很久了,我想知道,去哪个能学到更核心的技术. 我不准备读博(至少在5年内,没有这个安排) [回复] 这个问题很难为你解答,要结合很多因素综合判断:你所在实验室水平如何,导师是否能提供足够机会,指导力量及投入.学习氛围如何,在实验室将做哪方面的工作:而论企业,你准备进什么样的企			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Pje4p.html" rel="bookmark">Docker从实验室到企业应用，这一步怎么迈？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Docker是当今IT领域最热门的话题之一.由于Docker能实现应用发布的标准化,能快速部署和启动和节约部署时间,还能方便应用的持续集成以及支持DevOps等诸多优势,而备受软件开发者关注,越来越多的企业开始评估或者使用Docker,特别是一些互联网企业已经率先将Docker企业应用到生产环境中,带动了Docker热. 根据Forrester对外公布的一个调查数据,目前大约48%的企业已经在使用容器,超过一半的企业有在一年内使用Docker的计划.同样,Forrester来调查了哪些因素阻碍了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba7X2Pp.html" rel="bookmark">&OpenCurlyDoubleQuote;人机大战&rdquo;捧红人工智能 新时代的HPC玩家需要什么能力？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				连续的胜利让谷歌人工智能(AI)&quot;阿尔法狗&quot;变成了科技圈儿和围棋界的网红,掀起了一轮轰轰烈烈的讨论狂潮.犹如百家争鸣,流派众多.阴谋论有之,技术流有之,理性派有之,科幻派有之-甚至连开复老师也忍不住谈了谈对AI的见解. 热闹非凡,我也来凑凑热闹. 我并不想讨论李世石九段的心理阴影面积,也不想解读&quot;阿尔法狗&quot;背后的黑科技,而是想讨论一些看得见.摸得着的东西,譬如那套峰值有0.28Pflops的超级计算机系统. 毫无疑问,&quot;阿尔法狗&quot;最为核心的技能莫			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKlQoz.html" rel="bookmark">浅谈小企业网站网络营销技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 小企业由于规模人员有限,资金薄弱,在传统营销上力不从心,往往淹没在大中型企业宣传营销的汪洋大海中.网络时代来临的来临,给小企业的营销带来了重大机遇,笔者进行了长期的探讨. 一.付费搜索引擎营销 互联网发展到今天,搜索引擎已经成为企业市场推广的重要营销工具.相对传统媒体,以百度和google为首的付费搜索引擎广告有极大的性价比.带来的目标客户多,广告费用少.营销效果立刻就可以看到,不需要网站管理人员太多网络方面的知识,好操作,易管理. 目前这种营销方			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLwkZM.html" rel="bookmark">浅析企业网站如何从四个方面做好SEO优化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  企业网站现在已经成为互联网的主力军,毕竟企业相对于个人而言,无论从实力和财力都要远远超过个人,一旦企业网站发力运营,其影响力是不容小视的,可是企业网站毕竟刚刚从传统的展示平台过渡到以运营为主的营销平台,之间的区别还是很大的,所以很多企业在运营方面出现各种各样的问题,特别是在SEO优化方面,往往成为制约企业网站发展的瓶颈,那么如何才能够做好企业网站的SEO优化建设呢? 一:网站布局兼顾SEO优化和美观 很多公司网站特别喜爱把网站打扮的花枝招展,大量运用flash,java小程序等等,这些技术,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxxLOb.html" rel="bookmark">《SAP ERP财务：配置与设计（第2版）》&mdash;&mdash;2&period;4 配置企业结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.4 配置企业结构 SAP ERP财务:配置与设计(第2版) 贯穿全书,我们都将力图阐述完成配置操作所需要的所有步骤.应当把正文和界面截图与在你自己的SAP界面上所看到的内容联系起来. 备注 如果本书所阐述的内容与你自己SAP界面上的内容不一致,则可能是由于版本差异造成的(我们以下所著述的内容是基于SAP ERP ECC 6.0版本的),也可能是由所做的相关配置设置造成的. 在进入企业结构的详细配置之前,需要解释两个基本概念:国家和货币.虽然他们本身不是企业结构的一部分,但是国家和货币在企业结			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGZmLvp.html" rel="bookmark">知道了至强Phi，就了解了戴尔新发布的HPC服务器强在哪里！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 戴尔发布了一款基于英特尔至强Phi(融核)处理器的高性能服务器节点PowerEdge C6320p.在这之前,戴尔已经有了包括针对科研教育.生命科学.制造业的高性能计算和存储等全系列产品线.而基于这样一个英特尔全新的加速融核处理器的新产品,据了解基于PowerEdge C6320p高性能计算服务器非常适合用于要求非常苛刻.高度并行的应用软件.可以说是完全为HPC领域的应用而生. 这里我首先着重谈一下英特尔至强Phi(融核)处理器,了解了至强融核处理器的特点,就能更清楚的知道PowerEdge			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkVOMe.html" rel="bookmark" class="title">&dollar;&period;ajax传JSON数据到后台出现报错问题解决</a>
					<div>
						 $.ajax传JSON数据到后台时总会出现一些错误,本文整理了一些注意事项,感兴趣的朋友可以参考下 代码如下: $.ajax({  url: &quot;../Services.ashx&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgKVAM.html" rel="bookmark" class="title">wcf 报内部错误，无法处理该请求。怀疑是sql的问题</a>
					<div>
						问题描述 wcf 报内部错误,无法处理该请求.怀疑是sql的问题 用.net 4.0 + mysql写WCF的事务处理例子. 不加sql相关的东西都没问题. 加上就报内部错误,而且没有详细错误,也不知 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYBalp.html" rel="bookmark" class="title">HTML5 Storage API</a>
					<div>
						Web Storage是HTML5引入的一个非常重要的功能,可以在客户端本地存储数据,类似HTML4的cookie,但可实现功能要比cookie强大的多.  在Web Storage出现之前,远程的W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7JEZp.html" rel="bookmark" class="title">学习！Windows安全模式的五项重要用途</a>
					<div>
						对于Windows操作系统的安全模式,经常使用电脑的朋友肯定不会感到陌生,安全模式是Windows用于 修复操作系统错误的专用模式,是一种不加载任何驱动的最小系统环境,用安全模式启动电脑,可以方 便用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPLK8p.html" rel="bookmark" class="title">如何使用php开发高效的WEB系统</a>
					<div>
						web     PHP是一个很优秀的工具,它可以简单,也可以复杂.不一样的项目,应该用不一样的PHP.     小项目 - 简单而直接的PHP     一般对于一个功能页面在20以下的网站,我们可以用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlnYqz.html" rel="bookmark" class="title">2006年微软需要面对的十大问题</a>
					<div>
						微软|问题 在新的一年里,微软将面临很多问题,其中最大的一个问题是如何将Windows Vista定位成一个企业级产品.Analyst firm Directions在上周发布了它的报告,并在报告中称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDmEWb.html" rel="bookmark" class="title">使用php的五个小技巧</a>
					<div>
						php的一些小技巧,比较基础,总结一下,老鸟换个姿势飘过去就是. 1. str_replace str_replace是非常常常常常用的php函数,用于字符串替换,经常看到某些php新人为了替换一批字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwAvvM.html" rel="bookmark" class="title">AS3断点续传应用</a>
					<div>
						前言 借用FP10支持的FileReference.load()方法获取本地数据..然后使用byteArray把数据分成指定大小的小块..分别上传..达到断点续传的功能.. 分析 第一步:加载文件(F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV3ynb.html" rel="bookmark" class="title">设计参考&colon;12个设计精彩的国外游戏网站设计</a>
					<div>
						现在&quot;国产&quot;网游已经有很多经典之作了,但是无可否认,国产游戏与国际巨头还是有些差距的,游戏网站亦是如此.游戏网站设计对游戏本身是很重要的,好的游戏网站至少要能够体现出游戏的特色和优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkkX5p.html" rel="bookmark" class="title">asp&period;net 常用备忘</a>
					<div>
						asp.net 1. 打开新的窗口并传送参数: 传送参数:response.write(&quot;&lt;script&gt;window.open('*.aspx?id=&quot;+this.D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MW98Xz.html" rel="bookmark" class="title">页面准确识别 搜索引擎义务并非恩赐</a>
					<div>
						2010年4月13日,在百度贴吧站长俱乐部中,知名华人SEO专家ZAC在&quot;代人提问原创内容不能被识别&quot;帖子中发问道:&quot;自己的原创内容排名常常比不过转载或抄袭的,站长能做些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7VZDb.html" rel="bookmark" class="title">如何使用fireworks切片功能</a>
					<div>
						现有psd图片一张,内容是网站首页,想要把其中的各个图层转化成单个图片,即输出为html,以便在dreameweaver中编辑,该怎麽办? 我想用fireworks切片功能,但是图层太多,需要一个一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxLJkb.html" rel="bookmark" class="title">Linux下C开发环境的构成和安装</a>
					<div>
						本文介绍了Linux的C开发环境的构成和安装,使读者对Linux的C开发环境能有初步的了解. 你了解Linux吗?相信现在越来越多的人会说&quot;是&quot;的.那么你了解到何种程度呢?不可否认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr33Z6p.html" rel="bookmark" class="title">Photoshop打造秋叶图片梦幻特写效果</a>
					<div>
						看似简单的秋叶图片,处理起来还是有很多讲究的.首先叶子颜色比较统一,需要多复制几层分别调成不同的颜色,然后用蒙版或橡皮控制这些叶子显示区域增加叶子层次.处理好后还需要用滤镜等增加整体梦幻度,局部还可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwNJDb.html" rel="bookmark" class="title">Win Vista中如何查看CPU最高速度</a>
					<div>
						Windows Vista查看&quot;系统属性&quot;时,处理器 (CPU) 速度的报告值可能低于最高速度.如要查看&quot;系统属性&quot;,您可以点击&quot;开始&quot;,右 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGAlwb.html" rel="bookmark" class="title">win8配置windows更新失败正在还原更改怎么解决</a>
					<div>
						  1.运行msconfig进入系统配置. 2.进入系统配置之后,选择&quot;服务&quot;选项卡,勾选上底部的&quot;隐藏所有Microsoft服务&quot;,然后点击&quot;全部禁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7vA6b.html" rel="bookmark" class="title">如何禁止选择Calendar控件中已经过去的时间&quest;</a>
					<div>
						问题描述 如何禁止选择Calendar控件中已经过去的时间? 本人在做毕业设计售票系统,用的是C#+.NET 双击控件后台会出现代码如下: protected void Calendar1_Selec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGk2Np.html" rel="bookmark" class="title">社区&lpar;php&amp;amp&semi;amp&semi;&amp;amp&semi;amp&semi;mysql&rpar;二&lowbar;php基础</a>
					<div>
						function sdatetime($str){     $str=ereg_replace(&quot;-&quot;,&quot;/&quot;,$str);     $str=substr($ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWd2yp.html" rel="bookmark" class="title">动态SQL应用小列子</a>
					<div>
						 呵呵,几乎成标题党了,今天要写个脚本查询7天内所有有登录玩家的数据,要求按注册日期统计,虽然是个简单的问题,但是关键是用户表有30个,分别是 user0, user1......到user29 ,光 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6819M.html" rel="bookmark" class="title">今日头条APP，北京字节跳动科技已经完成了红杉领投的1亿美元的C轮融资</a>
					<div>
						你看到这篇文章的时候,今日头条APP,也就是北京字节跳动科技有限公司(以下称&quot;字节跳动&quot;),已经完成了红杉领投的1亿美元的C轮融资, 微博 同时参与跟投.张一鸣的&quot;字节跳 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrlLVM.html" rel="bookmark" class="title">07&period; Web大前端时代之：HTML5&plus;CSS3入门系列~H5 地理位置</a>
					<div>
						Web大前端时代之:HTML5+CSS3入门系列:http://www.cnblogs.com/dunitian/p/5121725.html 定位类型 IP 定位 优点 任何位置都可用 在服务器端处 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6ONZM.html" rel="bookmark" class="title">Java发送和接收广播的UDP，用于探测局域网中指定类型的设备</a>
					<div>
						注意这是发的广播信息,同一网段中其它机器都会收到这个信息(只有特殊的监听这类消息的机器会做出回应): SendUDP.java ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr4N6M.html" rel="bookmark" class="title">【SVN】总结（1）：svn常见问题（2016-01-06）</a>
					<div>
						1.svn在commit后报错:is scheduled for addition, but is missing [root@jidong-fileserver ~]# svn ci '' svn: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6kW9b.html" rel="bookmark" class="title">《精通Spring MVC 4》&mdash;&mdash;第1章　快速搭建Spring Web应用   1&period;1Spring Tool Suite简介</a>
					<div>
						第1章 快速搭建Spring Web应用 在本章中,我们将会直接接触代码并搭建一个Web应用,本书的其他章节将会基于该应用进行讲解. 在这里,我们将会使用Spring Boot的自动配置功能来构建应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7xOez.html" rel="bookmark" class="title">reverse-c语言中有关字符串转置的问题</a>
					<div>
						问题描述 c语言中有关字符串转置的问题 #include int main() { void reverse(char *s); char *s = &quot;abcdefg&quot;; reve ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqABg3M.html" rel="bookmark" class="title">安卓开发中intent参数设置的问题？</a>
					<div>
						问题描述 安卓开发中intent参数设置的问题? 比如intent =new intent(), 之后设置了intent.setData(uri),uri是一个xmpp的连接信息:/yangyang% ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZkEWz.html" rel="bookmark" class="title">新手做友情链接的几点注意事项</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 我是一个新手,刚刚开始学习SEO, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeRRLb.html" rel="bookmark" class="title">如何利用Ajax动态实现JSP页面上根据后台不同数据改变页面表格&amp;amp&semi;amp&semi;lt&semi;td&amp;amp&semi;amp&semi;gt&semi;的背景色</a>
					<div>
						问题描述 如何利用Ajax动态实现JSP页面上根据后台不同数据改变页面表格&lt;td&gt;的背景色 如题,我在一个停车场管理系统中,通过页面上每个代表车位的单元格来监控车位的状态,不同的单元格表示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYXRjp.html" rel="bookmark" class="title">《数学建模：基于R》&mdash;&mdash;2&period;2　方差分析</a>
					<div>
						2.2 方差分析 方差分析是分析试验数据的一种方法.对于抽样得到的试验数据,由于观测条件不同(同一因素不同水平或不同因素的各个水平)会引起试验结果有所不同;另一方面,由于各种随机因素的干扰,实验结果也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R49Rz.html" rel="bookmark" class="title">视频-ffmpeg&sol;dshow直播推流不成功</a>
					<div>
						问题描述 ffmpeg/dshow直播推流不成功 ffmpeg -rtbufsize 1584k -f dshow -i video=&quot;USB 视频设备&quot; -vcodec libx ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
